.block-ebook {
	display: grid;
	grid-template-columns: 320px 1fr;
}

.block-ebook.has-background,
.editor-styles-wrapper .block-ebook.has-background,
.block-ebook.has-background.alignfull,
.editor-styles-wrapper .block-ebook.has-background.alignfull {
	padding: 0;
}

.block-ebook .block-ebook__image {
	margin-bottom: 0;
}

.block-ebook__image img,
.block-ebook__image img[style] {
	height: 100% !important;
	aspect-ratio: auto !important;
	object-fit: cover;
}

.block-ebook__content {
	padding: 32px;
}

.block-ebook div.wpforms-container .wpforms-title {
	margin-bottom: 8px;
}

@media only screen and (max-width: 767px) {
	.block-ebook {
		display: block;
	}

	.block-ebook__content {
		padding: 16px;
	}
}

.block-area-sidebar .block-ebook {
	display: block;
}

.block-area-sidebar .block-ebook__content {
	padding: 16px;
}
